Bug 1277470 - Review Request: php-nette-application - Nette Application MVC Component
Review Request: php-nette-application - Nette Application MVC Component
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: nette/tester nette/utils nette/component-model nette/di latte/latte nette/reflection nette/http nette/security nette/robot-loader nette/forms
Blocks: nette/bootstrap nette/deprecated nette/nette apigen/apigen
  Show dependency treegraph
 
Reported: 2015-11-03 07:19 EST by Remi Collet
Modified: 2016-08-14 12:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 13:01:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (24.85 KB, text/plain)
2015-12-18 15:38 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (22.67 KB, text/plain)
2015-12-18 15:38 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.67 KB, text/plain)
2015-12-18 15:38 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 07:19:15 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/nette/php-nette-application/php-nette-application.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-application-2.3.7-1.remi.src.rpm
Description: 
Model-View-Controller is a software architecture that was created to
satisfy the need to separate utility code (controller) from application
logic code (model) and from code for displaying data (view) in applications
with graphical user interface. With this approach we make the application
better understandable, simplify future development and enable testing each
unit of the application separately.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Application/autoload.php';

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2015-12-18 15:38 EST
Created attachment 1107408 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 3 Shawn Iwinski 2015-12-18 15:38 EST
Created attachment 1107409 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 4 Shawn Iwinski 2015-12-18 15:38 EST
Created attachment 1107410 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277470
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2015-12-18 15:41:30 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====
Comment 6 Kevin Fenzi 2015-12-28 13:55:39 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-application
Comment 7 Fedora Update System 2015-12-29 02:39:12 EST
php-nette-application-2.3.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bf0bfc4559
Comment 8 Fedora Update System 2015-12-29 02:39:12 EST
php-nette-application-2.3.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0653618d90
Comment 9 Fedora Update System 2015-12-29 02:39:18 EST
php-nette-application-2.3.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9cbdc5def1
Comment 10 Fedora Update System 2015-12-29 02:39:19 EST
php-nette-application-2.3.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b0f60fc86f
Comment 11 Fedora Update System 2015-12-30 13:47:17 EST
php-nette-application-2.3.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b0f60fc86f
Comment 12 Fedora Update System 2015-12-30 13:51:32 EST
php-nette-application-2.3.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-9cbdc5def1
Comment 13 Fedora Update System 2015-12-30 14:22:40 EST
php-nette-application-2.3.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0653618d90
Comment 14 Fedora Update System 2015-12-30 22:21:39 EST
php-nette-application-2.3.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bf0bfc4559
Comment 15 Fedora Update System 2016-01-07 14:55:38 EST
php-nette-application-2.3.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-07 22:20:59 EST
php-nette-application-2.3.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-01-15 01:55:25 EST
php-nette-application-2.3.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-01-15 02:23:07 EST
php-nette-application-2.3.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.